/*nav menu*/
*{
    font-family: NanumGothic;
}
nav{
    box-shadow: 0px 5px 10px 0px #0000001A;
    position: sticky;
    top: 0px;
    background-color: #fff;
    z-index: 99;
}
.container{
    max-width: 1080px !important;
}
.nav-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 0;
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;    
    transition: .2s all ease-in-out;
}
.nav-container:before,
.nav-container:after{
    display: none;
}
.nav-container.isSticky{
    padding: 15px 0;
}
.baige-bg{
    background-color: #FEF6ED;
    padding: 15px;
    border: 1px solid #F4EAE2;
    border-radius: 10px;
}

/*header */
header{
    background-color: #f7f7f7;
    background: url(../images/consult/header-bg.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}

header .container{
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}
header .container:before,
header .container:after{
    display: none;
}
.header-col{
    max-width: 710px;
    /* flex-shrink: 0; */
    width: 100%;
    padding: 83px 0;
}
.header-media-col{
    max-width: 280px;
    justify-self: end;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.header-title{
    font-size: 38px;
    font-weight: 700;
    line-height: 54px;
    text-align: left;
}
.header-desc{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
}
.header-cta{
    background: #FFDA00;
    border-bottom: 2px solid #e9c700;
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    color: #000;
    padding: 10px 65px;
    transition: .2s all ease-in-out;
    border-radius: 5px;
}
.header-cta:hover{
    color: #000;
    transform: translateY(-2px);
    transition: .2s all ease-in-out;
}
.speaker-name{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}
.speaker-name b{
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}

/*intro*/
.section{
    padding: 50px 0 0;
}
.section-heading{
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    position: relative;
    width: 100%;
    margin: 20px 0;
}
.section-heading::after{
    content:"";
    display: block;
    height: 3px;
    width: 75px;
    background: #d52b1e;
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
.section-heading.left-align{
    text-align: left;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px; 
    margin-bottom: 50px;
    margin-top: 0px;
}
.section-heading.left-align::after{
   left: 0px;
   transform:  unset;
}
.section-flex-2{
    display: flex;
    gap: 30px;
    align-items: center;
    /* justify-content: space-between; */
}
.section-col {
    max-width: calc(100% - 345px);
    flex-shrink: 0;
    width: 100%;
    padding: 83px 0;
}
.section-form{
    max-width: 340px;
    justify-self: end;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.section-form-inner{
    border: 1px solid #F4EAE2;
    background-color: #FEF6ED;
    padding: 35px;
    border-radius: 10px;
}
.section-cta{
    background: #FFDA00;
    border: none;
    border-bottom: 2px solid #e9c700;
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    transition: .2s all ease-in-out;
    border-radius: 5px;
    
}
.section-cta:hover{
    color: #000;
    transform: translateY(-2px);
    transition: .2s all ease-in-out;
}
.form-meta-list{
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}

.form-meta-list li{
    display: grid;
    grid-template-columns: 25px 35px auto;
    gap: 10px;
}
.section-details p{
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}
.section-details-meta {
    display: grid;
    grid-template-columns: 260px auto;
    gap: 22px ;
    max-width: calc(100% - 280px);
}
.section-flex-2 .section-details-meta{
    width: 100%;
    padding-top: 0px;
}
.section-flex-2 .section-col{
    padding: 30px 0;
}
.section-content.section-flex-2 {
    width: 100%;
}

h4.meta-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
    margin-bottom: 10px;
}

p.meta-desc {
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: left;
}

ul.meta-desc-list {
    list-style-type: none;
    
}
ul.meta-desc-list li{
    padding-left: 20px;
    position: relative;
    font-size: 18px;
    line-height: 30px;
}
ul.meta-desc-list li:before{
    content: "";
    display: block;
    background: url(../images/consult/bullet.svg);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    position: absolute;
    left: 3px;
    top: 9px;
}
ul.meta-desc-list.grid-list {
    display: grid;
    grid-template-columns: 2fr 2fr 4fr;
    gap: 5px 5px;
}
ul.meta-desc-list.column-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.section-flex-2 .speaker-name{
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    
}
.section-flex-2 .speaker-name b{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: center; 
}
/*grid section*/
.step-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding-top: 20px;
}

.step-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 29px 10px;
    position: relative;
}

span.step-stage-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    color: #f1beba;
}


h5.step-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 19.8px;
    text-align: center;
}
.step-col:after {
    content: "";
    display: block;
    width: 8px;
    height: 100%;
    background: radial-gradient(ellipse at left center, rgba(77, 77, 77, 0.1) 0%, rgba(77, 77, 77, 0) 100%);
    position: absolute;
    top: 0px;
    right: 0px;
}
.step-col:last-child:after{
    display: none;
}
.section-form-main form{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
    margin-top: 20px;
    padding-top: 20px;
}
.section-form-main form .form-group{
    display: flex;
    flex-direction: column;   
}
.section-form-main form .form-label{
    font-size: 17px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
}
.section-form-main form .form-label .red-star-required{
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    color: #FF5C5C;
}
.section-form-main form  input.form-input,
.section-form-main form  input.form-input:focus,
.section-form-main form  textarea.form-input,
.section-form-main form  textarea.form-input:focus{
    outline: none;
}

.section-form-main form  input.form-input,
.section-form-main form  textarea.form-input {
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    padding: 5px 10px;
    margin-top: 15px;
}

.section-form-main form  textarea.form-input{
    resize: vertical;
}

/*time slot*/
.time-slot label {
    display: inline-block;
    width: 119px;
    padding: 5px;
    border: 1px solid #ddd;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
}

.time-slot input {
    display: none
}

.time-slot.selected label {
    background-color: #4CAF50;
    color: white;
}

.time-slot.booked label {
    background-color: #ddd;
    color: white;
    cursor: not-allowed;
    border: 1px solid #f7f7f7;
    color: #777777;
}

.time-slot.disabled label {
    background-color: #ddd;
    cursor: not-allowed;
}

#slots {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    grid-column-start: 1;
    grid-column-end: 3;
    gap: 5px 10px;
}

.section-align-top{
    align-items: start !important;
}
.section-flex-2.section-align-top .section-col{
    padding: 0 0 30px 0;
}
.section-col.section-details.form-section-details {
    width: 100%;
    border: 1px solid #DCD7F0;
    padding: 0px 30px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
    flex-grow: 1;
    max-width: calc(100% - 350px);
}
.section-col.section-details.form-section-details .section-cta{
    grid-column-start: 1;
    grid-column-end: 3;
    cursor: pointer;
}
.text-center-slot,
.banner-inner-cont{
    text-align: center;
    padding: 20px 0;
    display: inline-block;
    width: 100%;
    border: 1px solid #F4EAE2;
    background-color: #FEF6ED;
    margin-bottom: 15px;
}

/*spinner div*/
.spinner-div {
    min-height: 150px;
    display: none;
    justify-content: center;
    align-items: center;
}
.spinner-div.show{
    display: flex !important;
}
.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #000000;
    border-bottom-color: #d52b1e;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
} 
.section-form-main form{
    display: none;
}
.section-form-main form.show{
    display: grid !important;
}
.banner-inner-cont {
    margin-top: 20px;
    margin-bottom: 0px !important;
}
.zoom-inner {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 80px 0px;
    border: 1px solid #F4EAE2;
    background-color: #FEF6ED;
    margin-top: 50px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.zoom-div{
    display: none;
}
.zoom-div.show{
    display: block;
}
.booking-cta{
    background: #FFDA00;
    border: none;
    border-bottom: 2px solid #e9c700;
    display: block;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #000;
    padding: 10px 0px;
    width: 100%;
    transition: .2s all ease-in-out;
    border-radius: 5px;
    display: inline-block;
    align-self: center;
    max-width: 217px;
}
section.section.cards {
    background: linear-gradient(0deg, #F8F8F8 0%, #FFFFFF 100%);
    padding-bottom: 60px;
    margin-bottom: 20px;
}
.speaker-media-col{
    max-width: 250px;
}

.timeslots-header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
    align-items: center;
    margin-bottom: 25px;
}
.timeslots-header .timeslot-h{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-align: left;
    position: relative;
}
.timeslots-header .timeslot-h span{
    display: grid;
    gap: 10px;
    grid-template-columns: 19px 150px;
}

.timeslots-header .timeslot-h:after {
    content: "";
    display: block;
    position: absolute;
    background: radial-gradient(ellipse at center center, rgba(77, 77, 77, 0.2) 0%, rgba(77, 77, 77, 0) 100%);
    top: 50%;
    right: -4px;
    transform: translateY(-50%);
    height: 100%;
    width: 2px;
}

.timeslots-header .timeslot-h:last-child:after{
    display: none;
}

.section-custom-flex .section-form-inner{
    padding: 20px;
}
.section-custom-flex .form-meta-list{
    gap: 20px;
}
.section-custom-flex .form-meta-list{
    margin-bottom: 30px;
}
.section-custom-flex  .section-details p:first-child{
    margin-top: 0px;
}

.section-content.section-flex-2.section-custom-flex {
    align-items: flex-start;
}

span.note{
    font-size: 14px;
}

@media only screen and (max-width: 996px){
    .header-title {
        font-size: 28px;
        font-weight: 700;
        line-height: 48px;
        text-align: left;
    }
    .header-subtitle {
        text-align: center;
    }
    .section-heading h3 {
        font-size: 28px;
        line-height: 42px;
    }
    .nav-container{
        padding: 35px 20px;
    }
    .nav-container.isSticky{
        padding-left: 20px;
        padding-right: 20px;
    }
    header .container{
        flex-direction: column-reverse;
    }
    .header-col{
        padding: 0px;
    }
    .header-col.header-meta-col{
        padding-top: 0px;
    }
    .section-flex-2{
        flex-direction: column;
    }
    .section-col{
        max-width: 100%;
    }
    .section-flex-2 .section-col{
        padding-top: 0px;
    }
    .step-grid{
        grid-template-columns: 1fr 1fr;
    }
    .section-col.section-details.form-section-details{
        max-width: 100%;
    }
    header{
        background-position: top left !important;
        padding-bottom: 50px;
    }
    .after-md-hide:after{
        display: none;
    }
    .header-col.header-media-col {
        padding-top: 50px;
    }
    h1.header-title {
        text-align: center;
    }
    p.header-desc {
        text-align: center;
    }
    .header-cta{
        width: 100%;
    }
    .section-flex-2 .section-col{
        padding-bottom: 0px;
    }
    /* section.section.intro {
        padding-left: 20px;
        padding-right: 20px;
    } */
    section.section.cards {
        padding-top: 30px;
    }
    .section-content.section-flex-2.section-custom-flex {
        padding-top: 30px;
    }
}
@media only screen and (max-width: 776px){
    .section-details-meta,
    .section-form-main form{
        grid-template-columns: 1fr;
    }
    .nav-container img{
        max-width: 150px;
    }
    .nav-container{
        padding: 20px 20px;
    }
    .section-col.section-details.form-section-details .section-cta,
    #slots{
        grid-column-start: 1;
        grid-column-end: 1;
    }
    .zoom-inner{
        padding-left: 20px;
        padding-right: 20px;
    }
    a.zoom-link {
        display: block;
        position: relative;
        overflow: hidden;
    }
    .footer-awards > .container > .row{
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding-bottom: 30px;
    }
    .footer-awards > .container > .row:before,
    .footer-awards > .container > .row:after{
        display: none;
    }
    .footer-awards > .container > .row > div{
        width: 100%;
    }
}

@media only screen and (max-width: 512px){
    .timeslots-header{
        grid-template-columns: 1fr;
    }
    .timeslots-header .timeslot-h:after{
        bottom: -9px;
        top: unset;
        right: 0;
        width: 100%;
        height: 2px;
    }
    .timeslots-header .timeslot-h{
        align-items: center;
    }
    .nav-container img{
        max-width: 130px;
    }
    .step-grid {
        grid-template-columns: 1fr;
    }
    .step-col:after{
        bottom: 0px;
        left: 0px;
        width: 100%;
        top: unset;
        right: unset;
        height: 10px;
        background: radial-gradient(ellipse at center bottom, rgba(77, 77, 77, 0.1) 0%, rgba(77, 77, 77, 0) 100%);
    }
    .after-md-hide:after{
        display: block;
    }
    .step-col{
        padding-bottom: 50px;
    }
    a.zoom-link {
        display: block;
        position: relative;
        overflow: hidden;
    }
    ul.meta-desc-list.grid-list{
        grid-template-columns: 1fr 1fr;
    }
}